Update a segment
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/segments/string" \ -H "Content-Type: application/json" \ -d '{}'{ "created_at": "2019-08-24T14:15:22Z", "description": "string", "filter": { "all": [ { "case_sensitive": true, "field": "string", "op": "eq", "value": "string" } ], "any": [ { "case_sensitive": true, "field": "string", "op": "eq", "value": "string" } ], "none": [ { "case_sensitive": true, "field": "string", "op": "eq", "value": "string" } ] }, "id": "string", "is_dynamic": true, "member_count": 0, "name": "string", "organization_id": "string", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string"}Found something wrong? Help us improve this page.